@charset "utf-8";

#newContents a.ov:hover {
	color: #999;
}

#newContents .newHeading4 {
	color: #666;
	font-size: 113%;
	margin-bottom: 10px;
}

#newContents .pageLinkArea .pageLinkImage li {
	margin-left: 6px;
}

#newContents .noborder {
	border:none !important;
}
#newContents .tableIntro {
	margin-bottom:15px;
	border-bottom:1px dotted #dddddd;
}

#newContents .tableIntro td {
	padding:0 10px 15px 0;
	vertical-align:top;
}

#newContents .tableIntro td.tdMain {
	width:240px;
	padding: 0 20px 30px 0;
	vertical-align:top;
}

#newContents .tableIntro td p {
	margin-bottom: 0;
}

#newContents .tableIntro td p.copyright {
	color: #888;
	font-size: 10px;
}

#newContents .headingArea {
	position: relative;
	width: 744px;
}

#newContents .headingArea h2 {
	margin-bottom: 0;
}

#newContents .headingArea h2 img {
	vertical-align: top;
}

#newContents .headingArea p.button {
	position: absolute;
	top: 6px;
	right: 0;
}

#newContents .borderTop {
	margin-top: 40px;
	padding-top: 40px;
	border-top: 1px solid #e0e0e0;
	width: 744px;
}

#newContents .channel table td {
	padding: 0;
	background: #f5f5f5;
	border-left: 1px solid #e0e0e0;
	vertical-align:top;
}

#newContents .channel table td:first-child {
	border-left: 1px solid #fff;
}

#newContents .channel table td div.text {
	padding: 10px 15px 15px 15px;
}

#newContents .channel table td.even {
	background: #fff;
}

#newContents .channel table td p {
	font-size: 10px;
	line-height: 1.2;
}

#newContents .channel table td p.title {
	font-size: 14px;
	font-weight: bold;
	color: #333;
	margin-bottom: 5px;
}

#newContents .ondemand {
	position: relative;
	border: 1px solid #e0e0e0;
}

#newContents .ondemand .left {
	position: absolute;
	top: 48px;
	left: 181px;
	width: 160px;
}

#newContents .ondemand .right {
	position: absolute;
	top: 44px;
	left: 518px;
	width: 213px;
}

#newContents .ondemand .bottom {
	position: absolute;
	top: 140px;
	left: 20px;
}

#newContents .standardPlan {
	border: 1px solid #e0e0e0;
	overflow: hidden;
	zoom: 1;
}
#newContents table.standardPlan tbody div.tableBorder {
	border-top: 1px dotted #ccc;
	padding-top: 10px;
}

#newContents table.standardPlan th,
#newContents table.standardPlan td {
	vertical-align: top;
	text-align: left;
	padding: 0;
}

#newContents table.standardPlan .image {
	padding: 20px 0 0 19px;
	background: #f2f2f2;
	vertical-align: middle;
}

#newContents table.standardPlan .text {
	padding: 19px 0 17px 19px;
	vertical-align: middle;
	color: #333;
}

#newContents .borderDottedTop {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px dotted #e0e0e0;
}

#newContents .courseTableWrap img {
	vertical-align: top;
}

#newContents .courseTableLeft,
#newContents .courseTableMiddle {
	background: #ff007a;
	height: 423px;
}

#newContents .courseTableRight {
	background: #ffffff;
	height: 447px;
}

#newContents .courseTableLeft {
	background: url(/web/20190308004743im_/https://www.jcom.co.jp/service/tv/course/images/bg_course_table_middle.gif) repeat-y 0 0;
	vertical-align: top;
}

#newContents .courseTableLeft table.courseTableInner {
	width: 674px;
	margin: 0 0 0 35px;
}

#newContents .courseTableLeft table.courseTableInner td {
	width: 220px;
	margin:0;
	padding:0;
	vertical-align:top;
	line-height:1;
	background:#ffffff;
}

#newContents .courseTableLeft table.courseTableInner td.tdEmpty {
	width: 7px;
}

#newContents .courseTableLeft table.courseTableInner td.thumArea {
	background:#f2f2f2;
}

#newContents .courseTableLeft table.courseTableInner td.tdEmpty {
	background:#ff007a;
}

#newContents .courseTableLeft table.courseTableInner td p {
	margin-bottom:0;
	font-size:10px;
	color:#333333;
	line-height:1.2;
}

#newContents .courseTableLeft table.courseTableInner td p.txtCopy {
	margin-bottom:5px;
	color:#999999;
}

#newContents .courseTableLeft table.courseTableInner td img {
	vertical-align: top;
}

#newContents .courseTableLeft table.courseTableInner td.txtArea {
	background:#f2f2f2;
}

#newContents .courseTableLeft table.courseTableInner td.txtArea div {
	word-break:break-all;
	width:200px;
	padding:5px 10px;
}

#newContents .ondemandLinkBox{
	display: table;
	width: 591px;
	height: 116px;
	box-sizing: border-box;
	padding: 20px 20px;
	margin-top: 10px;
}

#newContents .ondemandLinkBoxChildImage{
	display: table-cell;
	margin-right: 12px;
}

#newContents .ondemandLinkBoxChildText,
#newContents .ondemandLinkBoxChildTextInner{
	display: table-cell;
}

#newContents .ondemandLinkBoxChildTextInner p{
	line-height: 16px;
}

#newContents .priceBox {
	position: relative;
	border: 1px solid #e0e0e0;
}

#newContents .priceBox h4 {
	background: #f2f2f2;
	padding: 20px;
}

#newContents .priceBox .button {
	position: absolute;
	top: 20px;
	right: 20px;
}

#newContents .tabBtn {
	overflow: hidden;
	*zoom: 1;
}

#newContents .tabBtn li {
	float: left;
}

#newContents .tabItem .tabItemInner {
	border: 1px solid #e0e0e0;
	border-top: none;
	padding: 20px 10px;
}

#newContents .tabItem .tabItemInner .ichioshiAreaContent {
	padding-bottom: 15px;
}

#newContents .tabItem .tabItemInner .ichioshiAreaLine,
#newContents .tabItem .tabItemInner .ichioshiAreaLineStrong {
	margin-top: 10px;
	padding-top: 10px;
}

#newContents .tabItem .tabItemInner .ichioshiPrice {
	margin-left: 12px;
}

#newContents .tabItem .tabItemInner .btnApply {
	right: 9px;
}

#newContents .tabItem .tabItemInner .ichioshiBottom {
	padding: 0 10px;
}

#newContents .tabItem .tabItemInner .jjNotes {
	float: left;
}

#newContents .tabItem .tabItemInner .jjNotes p {
	margin-bottom: 0;
}

#newContents .tabItem .tabItemInner .ichioshiBtnSimulate {
	float: right;
	height: 50px;
}

/* shadowBox */
#newContents .shadowBox {
	padding-bottom: 10px;
	background:url(/web/20190308004743im_/https://www.jcom.co.jp/common_v2/images/bg_shadow.gif) no-repeat 0 bottom;
}

#newContents .shadowBox .shadowBoxInner {
	width: 744px;
	margin-left: -20px;
	padding:18px 20px;
	font-size:12px;
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	background:#f9f9f9;
}

#newContents .shadowBox .shadowBoxInner li {
	padding:3px 0;
}

#newContents .shadowBox .shadowBoxInner li img {
	margin-right: 12px;
	vertical-align: middle;
}

/* キャンペーンエリア(グレーの背景なし) */
#newContents div ul.campaignarea li.linkColor02 a {
	color:#fa0089;
}

#newContents div ul.campaignarea {
	padding:18px 20px 18px 0px;
	font-size:12px;
}

#newContents div ul.campaignarea li {
	padding: 3px 0;
}

#newContents div ul.campaignarea ul li {
	padding:50px 0;
}

#newContents div ul.campaignarea li img{
	margin-right:12px;
	vertical-align: middle;
}

/* キャンペーンエリア(グレーの背景なし) 2行以上*/
#newContents div ul.campaignarea_02 li.linkColor02 a {
	color:#fa0089;
}

#newContents div ul.campaignarea_02 {
	padding:18px 20px 18px 0px;
	font-size:12px;
}

#newContents div ul.campaignarea_02 ul li {
	padding:50px 0;
}

#newContents div ul.campaignarea_02 > li {
	display: table;
	width: 100%
}

#newContents div ul.campaignarea_02 li .campaignarea_02_icon{
	padding-right:12px;
	display: table-cell;
	vertical-align: top;
}

#newContents div ul.campaignarea_02 li .campaignarea_02_txt {
	display: table-cell;
	vertical-align: top;
}

/*----------------------------------------
 2016 10 27
-----------------------------------------*/

.introductionCP{
	width: 100%;
	background: url(/web/20190308004743im_/https://www.jcom.co.jp/service/tv/course/images/bgDot.gif) repeat-y top center;
}

.introductionCP .leftArea,
.introductionCP .rightArea{
	width: 50%;
	box-sizing: border-box;
}

.introductionCP .leftArea{
	padding: 0 40px 0 0;
}

.introductionCP .rightArea{
	padding: 0 0 0 40px;
}

/*----------------------------------------
 V3
-----------------------------------------*/

.tableCourse1 {

}

.tableCourse1 th {
  font-size: 14px;
  font-weight: bold !important;
}

.tableCourse1 td {

}

.tableCourse2 {
	border-collapse: separate !important;
	border-spacing: 0;
}

.tableCourse2 th,
.tableCourse2 td {
	border-top: none !important;
	border-right: none !important;
}

.tableCourse2 th {
  font-size: 18px;
  font-weight: bold !important;
  position: relative;
}

.tableCourse2 th.isBorderTop,
.tableCourse2 td.isBorderTop{
	border-top: 1px solid #ddd !important;
}

.tableCourse2 td.isBorderRight{
	border-right: 1px solid #ddd !important;
}


.tableCourse2 {
  font-size: 18px;
  font-weight: bold;
}

.tableCourseTxt1 {
  vertical-align: baseline !important;
}

.tableCourseCap1 {
  position: absolute;
  top: 7px;
  right: 78px;
}

.columnType3Child.isTypeProgram {
  width: 240px;
  padding-left: 14px;
}

.tableTypeSelect {
  display: table;
}

.cellTypeSelectA {
  display: table-cell;
  text-align: left;
  vertical-align: top;
  width: 43px;
}

.cellTypeSelectB {
  display: table-cell;
  text-align: left;
  vertical-align: top;
}


.isWidth250{
	width: 250px;
}

.isLheight44 {
  line-height: 44px;
}

.ml03{
	margin-left: 3px;
}

.accoOuter .accoCont > .accoClose {
	text-align: right;
	padding: 10px 20px;
}
.accoOuter .accoCont > .accoClose p {
	display: inline;
	padding-left: 20px;
	min-height: 12px;
	background: url(/web/20190308004743im_/https://www.jcom.co.jp/price/images/ico_sd_m_02.png) no-repeat left 40%;
	color: #0c5584;
	font-size: 12px;
	line-height: 1;
	cursor: pointer;
}
.accoOuter .accoCont > .accoClose p:hover {
	text-decoration: underline;
}

.accoChannelList {
	overflow: hidden;
}
.accoChannelList li {
	float: left;
	width: 238px;
	margin-right: 8px;
	display: table;
}
.accoChannelList li:nth-child(3) {
	margin-right: 0;
}
.accoChannelList li > div {
	display: table-cell;
	vertical-align: middle;
	height: 60px;
}
.accoChannelList li > div.logoImg {
	width: 70px;
}
.accoChannelTextPlus {
	position: relative;
	color: #fa0089;
	border: 1px solid #fa0089;
	margin: 40px 0 20px;
	padding: 10px;
	font-size: 16px;
	text-align: center;
}
.accoChannelTextPlus::before {
	content:"";
	display: block;
	width: 43px;
	height: 43px;
	position: absolute;
	left: 50%;
	top: -35px;
	margin-left: -20px;
	background: url(/web/20190308004743im_/https://www.jcom.co.jp/common_v3/images/icon/icon_tv_plus.png) no-repeat;
}
.accoChannelCatTitle {
	border-bottom: 1px solid #dddddd;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	line-height: 39px;
	font-size: 18px;
}
.accoChannelSelectType {
	color: #FFFFFF;
	background: #fa0089;
	padding: 5px 5px 5px 10px;
}
.titIcon{
	display: table;
	box-sizing: border-box;
	width: 39px;
	height: 39px;
	float: left;
	margin-right: 10px;
}
.titIcon span{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 20px;
	font-family:'Noto Sans Japanese Bold';
	color: #fff;
}

.bg-none{
	background: none;
}
.tvPricePlanNote{
	display: table;
	width: 100%;
    border: 1px solid #e5e5e5;
}
.tvPricePlanNote .tvPricePlanNoteIn {
	display: table-cell;
	padding: 15px 25px;
	vertical-align: middle;
}
.isWidth500{
	width: 500px;
}
.bg-abc .isWidth500{
	float: left;
}
.bg-abc h4 span{
	font-size: 22px;
	line-height: 1;
	padding: 0 10px 1px;
	background: #000;
	color: #fff;
	margin-right: 5px;
}
.bd-addPhone{
	padding: 8px 10px;
	border: 1px solid #ddd;
}
.bd-addPhone .listIconTypeA li:last-child img{
	width: 30px;
}
.tb-price p{
	font-size: 22px;
    color: #333;
    margin-bottom: 30px;
    line-height: 1.1;
    font-family: "Noto Sans Japanese Regular";
    letter-spacing: -1px;
}
.tb-price table th{
	border: #ddd 1px solid;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    font-size: 14px;
    background: #f9f9f9;
    line-height: 1.45;
    padding: 15px 0;
}
.tb-price table td{
	border: #ddd 1px solid;
    text-align: center;
    vertical-align: top;
    padding: 10px 0;
}
.tb-price table td img{
	font-size: 0;
    margin-bottom: 10px;
}
.tb-price table td p{
	font-size: 12px;
    line-height: 1.66;
}
.tb-price table td p + p{
	margin-top: 10px;
    line-height: 1.2;
}
.box-total{
	display: table;
	position: relative;
}
.box-total .box-course{
	width: 250px;
	font-size: 13px;
	padding-right: 17px;
	font-weight: bold;
	display: table-cell;
	vertical-align: bottom;
	font-family: 'Noto Sans Japanese Medium';
}
.box-total .box-course:last-child{
	padding-right: 0;
}
.box-total .box-course::before{
	position: absolute;
    content: "";
    width: 87px;
    height: 100px;
    top: 0;
    left: 80px;
    background: url(/web/20190308004743im_/https://www.jcom.co.jp/common_v3/images/zaq/img_zaq04.png) no-repeat;
}
.box-total .box-course a img{
	padding: 10px 0 15px;
}
.box-total .box-course table {
	line-height: 1;
}
.box-total .box-course table .selectCategoryName {
	font-weight:bold;
	font-size: 16px;
	font-family:"Arial Black";
}
.box-total .box-course table tr:nth-child(odd){
	background: #f6f6f6;
}
.box-total .box-course table tr:nth-child(even){
	background: #dddddd;
}
.box-total .box-course table tr td{
	padding: 8px 10px;
}
.box-total .box-course table tr td:last-child{
	text-align: right;
}
.box-total .box-course table tr td.yellow{
	color: #bf9002;
	padding: 10px 10px;
	font-size: 14px;
}
.further{
	padding: 10px 29px 0;
	width: 510px;
	float: right;
}
.threeCourses{
	padding-top: 25px;
}
.threeCourses .box-three{
	width: 208px;
	border: 1px solid #aaa;
	border-radius: 5px;
	padding: 20px 20px 10px;
	margin-right: 15px;
	float: left;
	height: 145px;
}
.threeCourses .box-three:last-child{
	margin-right: 0;
}
.areaKeyvisual{
	/*background-color: #eeeeee;*/
	background-color: #ffffff;
	margin-bottom: 10px;
	height: 160px;
}

.keyvisual{
	display: block;
	height: 160px;
}
.mainKv{
	position:relative;
	float: left;
	margin-right: 3px;
}
.mainKv img{
	vertical-align: bottom;
}

.mainKv .mainKvLink{
	position:absolute;
	right: 0;
	bottom: 0;
}

.subKv{
	float: left;
}

.areaKansai, .areaKyushu {
	display: none;
}

.img100p img {
	width: 100%;
}
.newContainer .txtNomal{
	color: #333333;
	text-decoration: none;
}
.newContainer .accoChannelSelectType a{
	color: #FFFFFF;
	text-decoration: none;
	display: inline-block;
}
#newContents .linkImportant a{
	color: #ffffff;
	background: url(/web/20190308004743im_/https://www.jcom.co.jp/service/tv/common/images/icon_arrow_white.png) no-repeat 100% 50%;
	text-decoration: underline;
}
#newContents .linkImportant a:hover{
	text-decoration: none;
}
.newContainer .accoChannelCatTitle a.linkArrowV3{
	display: inline;
}

/* ---------- isTV 2017/12/01 -------------*/
.listCourse1 li a{
	width: 100%;
	box-sizing: border-box;
}

.listChannel1 li a{
	height:114px;
	color:#333;
}
.isCapTypeA,
.isCapTypeB{
	display: block;
	line-height: 1.2;
}
.isCapTypeA{
	font-size: 14px;
	color: #333;
	margin-bottom: 5px;
}
.isCapTypeB{
	font-size: 22px;
	color: #333;
	font-weight: bold;
}
.isCapTypeC{
	font-size: 32px;
	font-weight: bold;
}
.isCapTypeD{
	font-size: 24px;
	font-weight: bold;
}
.isCapTypeE{
	font-size: 18px;
	font-weight: bold;
	color: #333;
}
.btnTypeDefault.isTv .isCapTypeA:link,
.btnTypeDefault.isTv .isCapTypeA:visited,
.btnTypeDefault.isTv .isCapTypeA:hover,
.btnTypeDefault.isTv .isCapTypeB:link,
.btnTypeDefault.isTv .isCapTypeB:visited,
.btnTypeDefault.isTv .isCapTypeB:hover,
.btnTypeDefault.isTv .isCapTypeE:link,
.btnTypeDefault.isTv .isCapTypeE:visited,
.btnTypeDefault.isTv .isCapTypeE:hover{
	color: #333;
}

/* ---------- isTV 2017/12/12 -------------*/
.typeChannel li.isItem {
	width: calc((100% - 34px)/2);
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #ddd;
	padding: 7px 5px;
}
.typeChannel li.isItem:nth-child(2n) {
	margin-right: 0;
}

/* ---------- isTV 2017/12/15 -------------*/
.recPlanV3Price .btnTypeE{
	padding-right: 20px;
}
.recPlanV3 .recPlanV3Item{
	padding: 20px 15px 20px 15px;
}
.recPlanV3:before{
	right: 295px;
}
.recPlanV3.recPlanV3_02 .recPlanV3Before{
	font-size: 14px;
}


/* otoku banner */
.otokuBnr {
	width: 784px;
	overflow: hidden;

}

.otokuBnrLeft, .otokuBnrRight {
	width: 365px;
	height: 75px;
	display: table!important;
	float: left;
}

.otokuBnrInner {
	display: table-cell;
}
.otokuBnrRight.btnTypeD{
	padding-bottom: 6px;
}

.isWidthFull {
	width: 744px!important;
}

.isDb {
	display: block!important;
}

.tableTypeE .tableTypeECellA.isWidth25 {
	width: 25%;
}

/*
     FILE ARCHIVED ON 00:47:43 Mar 08, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:17:35 Aug 06, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 121.463 (3)
  esindex: 0.007
  captures_list: 157.253
  CDXLines.iter: 9.262 (3)
  PetaboxLoader3.datanode: 168.797 (5)
  exclusion.robots: 0.142
  exclusion.robots.policy: 0.132
  RedisCDXSource: 23.97
  PetaboxLoader3.resolve: 113.713 (2)
  load_resource: 210.181
*/